Showroom Mobile Banking - Clarification #13484

[IB] FD > Transfer to account selection
12 April 2022 02:55 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 12 April 2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5
Description

1. Open IB Web

2. Login testdeposit6

3. Select e-Fixed Deposit

4. Select Placement

5. Click on 'Transfer to Account’

Clarification:
1. It display below

e Drive Account
¢ HL Basic Savings Account

2. For above 2 account in the dropdown list, is it hardcoded? or it retrieve from the backend / host?

History

#1 - 12 April 2022 04:10 PM - chok yee fan

is retrieve from BE, but not sure BE got hardcode or not

#2 - 12 April 2022 04:24 PM - santhosh Krishna

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan
its a mock data from BE

#3 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from New to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Transfer to Account.png 32.4 KB 12 April 2022
